# InlineResponse2001

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | Идентификатор аккаунта | 
**description** | **str** | Описание аккаунта | 
**billing_group_id** | **int** | Идентификатор тарифной группы | 
**blocked** | **str** | Аккаунт заблокирован, если true | 
**blocked_date** | **str** | Дата блокировки | [optional] 
**blocked_reason** | **str** | Причина блокировки | [optional] 
**credit_limit** | **float** | Ограничение суммы на работу в аванс | 
**plan_id** | **int** | Идентификатор тарифа | 
**period_id** | **int** | Идентификатор тарифа (периода) | 
**contract_type** | **int** | Тип договора | 
**client_id** | **int** |  | 
**client_login** | **str** | Логин клиента | 
**contract_id** | **str** | Номер договора | 
**name_rus** | **str** | Имя клиента на русском | 
**name_eng** | **str** | Имя клиента на английском | 
**email** | **str** | E-mail клиент | 
**stat_sites** | **int** | Количество созданных сайтов | 
**stat_size_mb** | **int** | Используемое дисковое пространство | 
**stat_emails** | **int** | Количество созданных почтовых ящиков | 
**stat_mysqls** | **int** | Количество баз данных MySQL | 
**stat_tech** | **int** |  | 
**stat_nicd** | **int** |  | 
**stat_access_dynamic** | **int** |  | 
**stat_access_static** | **int** |  | 
**stat_access_traffic** | **int** |  | 
**stat_paid_total** | **int** |  | 
**stat_vds_size** | **int** | Размер дисков VDS | 
**plan_name** | **str** | Название тарифного плана | 
**period_months** | **int** | Количество месяцев в оплаченном периоде | 
**period_price** | **float** | Стоимость оплаченного периода | 
**expires** | **str** |  | 
**external_currency_spelled_prefix** | **str** | Префикс для вывода текущей валюты хостинга (например, в строке &#39;$100&#39; префиксом является &#39;$&#39;) | 
**external_currency_spelled_suffix** | **str** | Суффикс для вывода текущей валюты хостинга (например, в строке &#39;100 руб.&#39; суффиксом является &#39; руб.&#39; | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


