# swagger_client.HostingftpAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ftp_list_get**](HostingftpAPIApi.md#ftp_list_get) | **GET** /ftp/list | Получить список зарегистрированных аккаунтов FTP


# **ftp_list_get**
> list[InlineResponse2007] ftp_list_get(token_)

Получить список зарегистрированных аккаунтов FTP

### Example 
```python
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = swagger_client.HostingftpAPIApi()
token_ = 'token__example' # str | Ключ доступа, полученный при авторизации

try: 
    # Получить список зарегистрированных аккаунтов FTP
    api_response = api_instance.ftp_list_get(token_)
    pprint(api_response)
except ApiException as e:
    print "Exception when calling HostingftpAPIApi->ftp_list_get: %s\n" % e
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **str**| Ключ доступа, полученный при авторизации | 

### Return type

[**list[InlineResponse2007]**](InlineResponse2007.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

