# swagger_client.HostingiisAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**iis_list_get**](HostingiisAPIApi.md#iis_list_get) | **GET** /iis/list | Список сайтов IIS


# **iis_list_get**
> list[InlineResponse2008] iis_list_get(token_)

Список сайтов IIS

### Example 
```python
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = swagger_client.HostingiisAPIApi()
token_ = 'token__example' # str | Ключ доступа, полученный при авторизации

try: 
    # Список сайтов IIS
    api_response = api_instance.iis_list_get(token_)
    pprint(api_response)
except ApiException as e:
    print "Exception when calling HostingiisAPIApi->iis_list_get: %s\n" % e
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **str**| Ключ доступа, полученный при авторизации | 

### Return type

[**list[InlineResponse2008]**](InlineResponse2008.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

