# InlineResponse20014

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | 
**status** | **str** |  | 
**unmovable** | **str** |  | 
**online** | **str** | Включен (активен), если true. | 
**deleted** | **str** | Удален, если true. Данные могут сохраняться. | 
**deleted_auto** | **str** | Удален, если true. Данные могут сохраняться. | 
**deleted_dump** | **str** |  | 
**user_id** | **str** |  | 
**ftp_id** | **str** |  | 
**dns_id** | **str** |  | 
**iis_id** | **str** |  | 
**iis_binding** | **str** |  | 
**iis_path** | **str** |  | 
**iis_comments** | **str** | Уникальное строковое имя сайта (ID). | 
**memo** | **str** |  | 
**date_reg** | **str** | Дата создания. | 
**server** | **str** | Тип веб-сервера. | 
**server_bak** | **str** |  | 
**server_aux** | **str** |  | 
**server_transition** | **str** | Тип сервера недавно изменялся, если true. | 
**server_transition_dtc** | **str** |  | 
**block_transfer** | **str** |  | 
**server_changed_time** | **str** |  | 
**size_amount** | **str** | Размер веб-сайта - объем (Кб). | 
**size_file_count** | **str** | Размер веб-сайта - кол-во файлов. | 
**size_file_count_limit** | **str** |  | 
**size_date** | **str** | Размер веб-сайта - дата замера. | 
**size_priority_scan** | **str** |  | 
**copy_logs** | **str** |  | 
**content_comments** | **str** |  | 
**content_comments_verbose** | **str** |  | 
**meta_save_count** | **str** |  | 
**base_folder** | **str** |  | 
**virtualhost_conf** | **str** |  | 
**virtualhost_server** | **str** |  | 
**virtualhost_server_conf** | **str** |  | 
**live_day_count** | **str** |  | 
**scan_date** | **str** |  | 
**global_transfer_count** | **str** |  | 
**net_limit_file** | **str** |  | 
**net_limit_deny_from_ip** | **str** |  | 
**net_limit_deny_from_agent** | **str** |  | 
**apache_php_pooled** | **str** |  | 
**apache_php_pooled_ext** | **str** |  | 
**apache_php_pooled_ext_auto** | **str** |  | 
**apache_php_pool1_only** | **str** |  | 
**apache_php_pool5_only** | **str** |  | 
**apache_ssi** | **str** |  | 
**bypass_security** | **str** |  | 
**flag_generic_exec** | **str** |  | 
**flag_no_www** | **str** |  | 
**base_folder_suffix** | **str** |  | 
**feedback_speed** | **str** |  | 
**feedback_speed_dtc** | **str** |  | 
**feedback_speed_feedback** | **str** |  | 
**unix_path_on_windows** | **str** |  | 
**ftp_ipfilter** | **str** | Ограничение по IP адресам - FTP доступ. | 
**ssh_ipfilter** | **str** | Ограничение по IP адресам - SSH доступ. | 
**l3d_auto** | **str** |  | 
**awstats_primary_domain** | **str** |  | 
**sharepoint_mode** | **str** |  | 
**sharepoint_mode_pending** | **str** |  | 
**apache_generic_pool_port** | **str** |  | 
**mongrel_environment** | **str** |  | 
**flag_free** | **str** |  | 
**rtm_scan_date** | **str** |  | 
**analyze_analog** | **str** |  | 
**cpu_details_enabled** | **str** | Включен режим предоставления детализации процессорной нагрузки. | 
**content_moderated_status** | **str** |  | 
**content_moderated_date** | **str** |  | 
**http_frontend_ip** | **str** |  | 
**http_frontend_ip_transition** | **str** |  | 
**cpu_limit_exceeded_date** | **str** | Дата последнего превышения процессорной нагрузки. | 
**aufs_template** | **str** | Признак сайта-конструктора. | 
**options_autolimit** | **str** |  | 
**iis_creation_commands** | **str** | Версия ASP.NET, если отлична от 2.0. | 
**iis_creation_commands_unix** | **str** |  | 
**thumb_date** | **str** |  | 
**thumb_failed** | **str** |  | 
**backup_stat_date** | **str** |  | 
**backup_date** | **str** | Дата пофайловой резервной копии. | 
**detected_packages** | **str** |  | 
**stat_site_power** | **str** |  | 
**smtp_from** | **str** |  | 
**super_backup_date** | **str** |  | 
**backup_delta_stat_date** | **str** |  | 
**backup_delta_date** | **str** | Дата архивной резервной копии. | 
**backup_delta_desc** | **str** | Содержимое архивной резервной копии. | 
**alt_docroot_server** | **str** |  | 
**alt_docroot_path** | **str** |  | 
**alt_docroot_status** | **str** |  | 
**alt_docroot_status_cnt** | **str** |  | 
**alt_docroot_status_date** | **str** |  | 
**bind_dtc** | **str** | Последнее изменение привязок доменов для сайта. | 
**backup_special_mode** | **str** |  | 
**size_check_problem** | **str** |  | 
**wpb_domain** | **str** |  | 
**wpb_uuid** | **str** | Для сайта включен конструктор Parallels WPB. | 
**wpb_status** | **str** |  | 
**admin_protection** | **str** |  | 
**size_comments** | **str** |  | 
**alt_docroot_ssd_req** | **str** |  | 
**mail_limit** | **str** |  | 
**mail_accept** | **str** |  | 
**mail_drop** | **str** |  | 
**ftp_name** | **str** | FTP/SSH/SCP/SFTP логин. | 
**ftp_pwd** | **str** | FTP/SSH/SCP/SFTP пароль. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


