# swagger_client.MicrosoftSQLServerApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**mssql_list_get**](MicrosoftSQLServerApi.md#mssql_list_get) | **GET** /mssql/list | Получить список аккаунтов в MSSQL


# **mssql_list_get**
> list[InlineResponse2009] mssql_list_get(token_)

Получить список аккаунтов в MSSQL

### Example 
```python
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = swagger_client.MicrosoftSQLServerApi()
token_ = 'token__example' # str | Ключ доступа, полученный при авторизации

try: 
    # Получить список аккаунтов в MSSQL
    api_response = api_instance.mssql_list_get(token_)
    pprint(api_response)
except ApiException as e:
    print "Exception when calling MicrosoftSQLServerApi->mssql_list_get: %s\n" % e
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **str**| Ключ доступа, полученный при авторизации | 

### Return type

[**list[InlineResponse2009]**](InlineResponse2009.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

