# coding: utf-8

"""
    1Gb API

     API для работы с хостингом позволяет автоматизировать управление ресурсами и анализ данных.  ## Примеры использования API хостинга:  * Отслеживание состояния аккаунта и своевременный анализ уведомлений * Автоматическое создание, удаление, конфигурирование ресурсов * Доступ к данным внутреннего мониторинга 1Gb.ru, анализ качества работы VDS * Автоматизация типовых реакций на проблемы ресурсов и хостинга   Доступ к API хостинга активен в любом оплаченном тарифном плане. Для тестовых или бесплатных аккаунтов API не работает.   ## Принципы работы и примеры  Доступ происходит по протоколу HTTPS по базовому адресу https://www.1gb.ru/api/. Параметры большинства запросов можно передавать с помощью GET или POST параметров. Ответ содержит объект или массив объектов по стандарту JSON.  Перед началом работы с API требуется получить token для дальнейшей авторизации. Это делается следующим образом (приведены примеры использования GET параметров):  1. https://www.1gb.ru/api/auth/start?login=[логин_кабинета] - возвращает в ответ string, содержащий соль 2. https://www.1gb.ru/api/auth/login?login=[логин_кабинета]&salt=[соль]&response=[response] - возвращает в ответ string, содержащий token; псевдокод для вычисления response на PHP: *md5($password.$salt.\"\\n\")* (сумма md5 строки \"пароль+соль+символ-перевода-строки\")  Последний запрос возвращает string, в нем token, его нужно запомнить и использовать для последующей авторизации. Token утрачивает силу при смене главного пароля аккаунта, существует также возможность деактивировать отдельные token-ы со страницы кабинета \"смена главного пароля аккаунта\".  Примеры дальнейших запросов:      https://www.1gb.ru/api/billing/info?_token_=[запомненный token] - получение общих данных аккаунта   Ответы API с HTTP кодом 200 обозначают успешное исполнение операции. В ответном JSON может содержаться два разных типа:  * [ \"string\" ]: либо просто \"OK\", либо \"[число]\" (необходимо привести к int), если возвращается ID созданного объекта * [ { ... } , { ... } ] (массив объектов): если запрос возвращает список из 0 или более структур (хеш \"поле\":\"значение\").   Другие коды (больше 200) обозначают ошибку, при этом тело ответа содержит string с объяснением, пример: \"ERROR: vds.missing\".  ## Команды API и общие соглашения  Большинство команд API, таких как /list, возвращают внутренние структуры из базы данных хостинга, которые содержат сотни полей. Документировать их трудоемко, поэтому рекомендуем просто смотреть на вывод соответствующих команд и анализировать структуры данных по очевидным названиям полей.  В том случае, если трактовка полей вызывает затруднения, пишите на support@1gb.ru, поможем разобраться.  ## Общедоступные на данный момент команды  https://www.1gb.ru/api + адрес из списка ниже. Обязательный параметр каждой команды (кроме этапа авторизации) - _token_. Остальные параметры приведены после команды.  

    OpenAPI spec version: 2.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
"""

from pprint import pformat
from six import iteritems
import re


class InlineResponse20014(object):
    """
    NOTE: This class is auto generated by the swagger code generator program.
    Do not edit the class manually.
    """
    def __init__(self, id=None, status=None, unmovable=None, online=None, deleted=None, deleted_auto=None, deleted_dump=None, user_id=None, ftp_id=None, dns_id=None, iis_id=None, iis_binding=None, iis_path=None, iis_comments=None, memo=None, date_reg=None, server=None, server_bak=None, server_aux=None, server_transition=None, server_transition_dtc=None, block_transfer=None, server_changed_time=None, size_amount=None, size_file_count=None, size_file_count_limit=None, size_date=None, size_priority_scan=None, copy_logs=None, content_comments=None, content_comments_verbose=None, meta_save_count=None, base_folder=None, virtualhost_conf=None, virtualhost_server=None, virtualhost_server_conf=None, live_day_count=None, scan_date=None, global_transfer_count=None, net_limit_file=None, net_limit_deny_from_ip=None, net_limit_deny_from_agent=None, apache_php_pooled=None, apache_php_pooled_ext=None, apache_php_pooled_ext_auto=None, apache_php_pool1_only=None, apache_php_pool5_only=None, apache_ssi=None, bypass_security=None, flag_generic_exec=None, flag_no_www=None, base_folder_suffix=None, feedback_speed=None, feedback_speed_dtc=None, feedback_speed_feedback=None, unix_path_on_windows=None, ftp_ipfilter=None, ssh_ipfilter=None, l3d_auto=None, awstats_primary_domain=None, sharepoint_mode=None, sharepoint_mode_pending=None, apache_generic_pool_port=None, mongrel_environment=None, flag_free=None, rtm_scan_date=None, analyze_analog=None, cpu_details_enabled=None, content_moderated_status=None, content_moderated_date=None, http_frontend_ip=None, http_frontend_ip_transition=None, cpu_limit_exceeded_date=None, aufs_template=None, options_autolimit=None, iis_creation_commands=None, iis_creation_commands_unix=None, thumb_date=None, thumb_failed=None, backup_stat_date=None, backup_date=None, detected_packages=None, stat_site_power=None, smtp_from=None, super_backup_date=None, backup_delta_stat_date=None, backup_delta_date=None, backup_delta_desc=None, alt_docroot_server=None, alt_docroot_path=None, alt_docroot_status=None, alt_docroot_status_cnt=None, alt_docroot_status_date=None, bind_dtc=None, backup_special_mode=None, size_check_problem=None, wpb_domain=None, wpb_uuid=None, wpb_status=None, admin_protection=None, size_comments=None, alt_docroot_ssd_req=None, mail_limit=None, mail_accept=None, mail_drop=None, ftp_name=None, ftp_pwd=None):
        """
        InlineResponse20014 - a model defined in Swagger

        :param dict swaggerTypes: The key is attribute name
                                  and the value is attribute type.
        :param dict attributeMap: The key is attribute name
                                  and the value is json key in definition.
        """
        self.swagger_types = {
            'id': 'int',
            'status': 'str',
            'unmovable': 'str',
            'online': 'str',
            'deleted': 'str',
            'deleted_auto': 'str',
            'deleted_dump': 'str',
            'user_id': 'str',
            'ftp_id': 'str',
            'dns_id': 'str',
            'iis_id': 'str',
            'iis_binding': 'str',
            'iis_path': 'str',
            'iis_comments': 'str',
            'memo': 'str',
            'date_reg': 'str',
            'server': 'str',
            'server_bak': 'str',
            'server_aux': 'str',
            'server_transition': 'str',
            'server_transition_dtc': 'str',
            'block_transfer': 'str',
            'server_changed_time': 'str',
            'size_amount': 'str',
            'size_file_count': 'str',
            'size_file_count_limit': 'str',
            'size_date': 'str',
            'size_priority_scan': 'str',
            'copy_logs': 'str',
            'content_comments': 'str',
            'content_comments_verbose': 'str',
            'meta_save_count': 'str',
            'base_folder': 'str',
            'virtualhost_conf': 'str',
            'virtualhost_server': 'str',
            'virtualhost_server_conf': 'str',
            'live_day_count': 'str',
            'scan_date': 'str',
            'global_transfer_count': 'str',
            'net_limit_file': 'str',
            'net_limit_deny_from_ip': 'str',
            'net_limit_deny_from_agent': 'str',
            'apache_php_pooled': 'str',
            'apache_php_pooled_ext': 'str',
            'apache_php_pooled_ext_auto': 'str',
            'apache_php_pool1_only': 'str',
            'apache_php_pool5_only': 'str',
            'apache_ssi': 'str',
            'bypass_security': 'str',
            'flag_generic_exec': 'str',
            'flag_no_www': 'str',
            'base_folder_suffix': 'str',
            'feedback_speed': 'str',
            'feedback_speed_dtc': 'str',
            'feedback_speed_feedback': 'str',
            'unix_path_on_windows': 'str',
            'ftp_ipfilter': 'str',
            'ssh_ipfilter': 'str',
            'l3d_auto': 'str',
            'awstats_primary_domain': 'str',
            'sharepoint_mode': 'str',
            'sharepoint_mode_pending': 'str',
            'apache_generic_pool_port': 'str',
            'mongrel_environment': 'str',
            'flag_free': 'str',
            'rtm_scan_date': 'str',
            'analyze_analog': 'str',
            'cpu_details_enabled': 'str',
            'content_moderated_status': 'str',
            'content_moderated_date': 'str',
            'http_frontend_ip': 'str',
            'http_frontend_ip_transition': 'str',
            'cpu_limit_exceeded_date': 'str',
            'aufs_template': 'str',
            'options_autolimit': 'str',
            'iis_creation_commands': 'str',
            'iis_creation_commands_unix': 'str',
            'thumb_date': 'str',
            'thumb_failed': 'str',
            'backup_stat_date': 'str',
            'backup_date': 'str',
            'detected_packages': 'str',
            'stat_site_power': 'str',
            'smtp_from': 'str',
            'super_backup_date': 'str',
            'backup_delta_stat_date': 'str',
            'backup_delta_date': 'str',
            'backup_delta_desc': 'str',
            'alt_docroot_server': 'str',
            'alt_docroot_path': 'str',
            'alt_docroot_status': 'str',
            'alt_docroot_status_cnt': 'str',
            'alt_docroot_status_date': 'str',
            'bind_dtc': 'str',
            'backup_special_mode': 'str',
            'size_check_problem': 'str',
            'wpb_domain': 'str',
            'wpb_uuid': 'str',
            'wpb_status': 'str',
            'admin_protection': 'str',
            'size_comments': 'str',
            'alt_docroot_ssd_req': 'str',
            'mail_limit': 'str',
            'mail_accept': 'str',
            'mail_drop': 'str',
            'ftp_name': 'str',
            'ftp_pwd': 'str'
        }

        self.attribute_map = {
            'id': 'id',
            'status': 'status',
            'unmovable': 'unmovable',
            'online': 'online',
            'deleted': 'deleted',
            'deleted_auto': 'deleted_auto',
            'deleted_dump': 'deleted_dump',
            'user_id': 'user_id',
            'ftp_id': 'ftp_id',
            'dns_id': 'dns_id',
            'iis_id': 'iis_id',
            'iis_binding': 'iis_binding',
            'iis_path': 'iis_path',
            'iis_comments': 'iis_comments',
            'memo': 'memo',
            'date_reg': 'date_reg',
            'server': 'server',
            'server_bak': 'server_bak',
            'server_aux': 'server_aux',
            'server_transition': 'server_transition',
            'server_transition_dtc': 'server_transition_dtc',
            'block_transfer': 'block_transfer',
            'server_changed_time': 'server_changed_time',
            'size_amount': 'size_amount',
            'size_file_count': 'size_file_count',
            'size_file_count_limit': 'size_file_count_limit',
            'size_date': 'size_date',
            'size_priority_scan': 'size_priority_scan',
            'copy_logs': 'copy_logs',
            'content_comments': 'content_comments',
            'content_comments_verbose': 'content_comments_verbose',
            'meta_save_count': 'meta_save_count',
            'base_folder': 'base_folder',
            'virtualhost_conf': 'virtualhost_conf',
            'virtualhost_server': 'virtualhost_server',
            'virtualhost_server_conf': 'virtualhost_server_conf',
            'live_day_count': 'live_day_count',
            'scan_date': 'scan_date',
            'global_transfer_count': 'global_transfer_count',
            'net_limit_file': 'net_limit_file',
            'net_limit_deny_from_ip': 'net_limit_deny_from_ip',
            'net_limit_deny_from_agent': 'net_limit_deny_from_agent',
            'apache_php_pooled': 'apache_php_pooled',
            'apache_php_pooled_ext': 'apache_php_pooled_ext',
            'apache_php_pooled_ext_auto': 'apache_php_pooled_ext_auto',
            'apache_php_pool1_only': 'apache_php_pool1_only',
            'apache_php_pool5_only': 'apache_php_pool5_only',
            'apache_ssi': 'apache_ssi',
            'bypass_security': 'bypass_security',
            'flag_generic_exec': 'flag_generic_exec',
            'flag_no_www': 'flag_no_www',
            'base_folder_suffix': 'base_folder_suffix',
            'feedback_speed': 'feedback_speed',
            'feedback_speed_dtc': 'feedback_speed_dtc',
            'feedback_speed_feedback': 'feedback_speed_feedback',
            'unix_path_on_windows': 'unix_path_on_windows',
            'ftp_ipfilter': 'ftp_ipfilter',
            'ssh_ipfilter': 'ssh_ipfilter',
            'l3d_auto': 'l3d_auto',
            'awstats_primary_domain': 'awstats_primary_domain',
            'sharepoint_mode': 'sharepoint_mode',
            'sharepoint_mode_pending': 'sharepoint_mode_pending',
            'apache_generic_pool_port': 'apache_generic_pool_port',
            'mongrel_environment': 'mongrel_environment',
            'flag_free': 'flag_free',
            'rtm_scan_date': 'rtm_scan_date',
            'analyze_analog': 'analyze_analog',
            'cpu_details_enabled': 'cpu_details_enabled',
            'content_moderated_status': 'content_moderated_status',
            'content_moderated_date': 'content_moderated_date',
            'http_frontend_ip': 'http_frontend_ip',
            'http_frontend_ip_transition': 'http_frontend_ip_transition',
            'cpu_limit_exceeded_date': 'cpu_limit_exceeded_date',
            'aufs_template': 'aufs_template',
            'options_autolimit': 'options_autolimit',
            'iis_creation_commands': 'iis_creation_commands',
            'iis_creation_commands_unix': 'iis_creation_commands_unix',
            'thumb_date': 'thumb_date',
            'thumb_failed': 'thumb_failed',
            'backup_stat_date': 'backup_stat_date',
            'backup_date': 'backup_date',
            'detected_packages': 'detected_packages',
            'stat_site_power': 'stat_site_power',
            'smtp_from': 'smtp_from',
            'super_backup_date': 'super_backup_date',
            'backup_delta_stat_date': 'backup_delta_stat_date',
            'backup_delta_date': 'backup_delta_date',
            'backup_delta_desc': 'backup_delta_desc',
            'alt_docroot_server': 'alt_docroot_server',
            'alt_docroot_path': 'alt_docroot_path',
            'alt_docroot_status': 'alt_docroot_status',
            'alt_docroot_status_cnt': 'alt_docroot_status_cnt',
            'alt_docroot_status_date': 'alt_docroot_status_date',
            'bind_dtc': 'bind_dtc',
            'backup_special_mode': 'backup_special_mode',
            'size_check_problem': 'size_check_problem',
            'wpb_domain': 'wpb_domain',
            'wpb_uuid': 'wpb_uuid',
            'wpb_status': 'wpb_status',
            'admin_protection': 'admin_protection',
            'size_comments': 'size_comments',
            'alt_docroot_ssd_req': 'alt_docroot_ssd_req',
            'mail_limit': 'mail_limit',
            'mail_accept': 'mail_accept',
            'mail_drop': 'mail_drop',
            'ftp_name': 'ftp_name',
            'ftp_pwd': 'ftp_pwd'
        }

        self._id = id
        self._status = status
        self._unmovable = unmovable
        self._online = online
        self._deleted = deleted
        self._deleted_auto = deleted_auto
        self._deleted_dump = deleted_dump
        self._user_id = user_id
        self._ftp_id = ftp_id
        self._dns_id = dns_id
        self._iis_id = iis_id
        self._iis_binding = iis_binding
        self._iis_path = iis_path
        self._iis_comments = iis_comments
        self._memo = memo
        self._date_reg = date_reg
        self._server = server
        self._server_bak = server_bak
        self._server_aux = server_aux
        self._server_transition = server_transition
        self._server_transition_dtc = server_transition_dtc
        self._block_transfer = block_transfer
        self._server_changed_time = server_changed_time
        self._size_amount = size_amount
        self._size_file_count = size_file_count
        self._size_file_count_limit = size_file_count_limit
        self._size_date = size_date
        self._size_priority_scan = size_priority_scan
        self._copy_logs = copy_logs
        self._content_comments = content_comments
        self._content_comments_verbose = content_comments_verbose
        self._meta_save_count = meta_save_count
        self._base_folder = base_folder
        self._virtualhost_conf = virtualhost_conf
        self._virtualhost_server = virtualhost_server
        self._virtualhost_server_conf = virtualhost_server_conf
        self._live_day_count = live_day_count
        self._scan_date = scan_date
        self._global_transfer_count = global_transfer_count
        self._net_limit_file = net_limit_file
        self._net_limit_deny_from_ip = net_limit_deny_from_ip
        self._net_limit_deny_from_agent = net_limit_deny_from_agent
        self._apache_php_pooled = apache_php_pooled
        self._apache_php_pooled_ext = apache_php_pooled_ext
        self._apache_php_pooled_ext_auto = apache_php_pooled_ext_auto
        self._apache_php_pool1_only = apache_php_pool1_only
        self._apache_php_pool5_only = apache_php_pool5_only
        self._apache_ssi = apache_ssi
        self._bypass_security = bypass_security
        self._flag_generic_exec = flag_generic_exec
        self._flag_no_www = flag_no_www
        self._base_folder_suffix = base_folder_suffix
        self._feedback_speed = feedback_speed
        self._feedback_speed_dtc = feedback_speed_dtc
        self._feedback_speed_feedback = feedback_speed_feedback
        self._unix_path_on_windows = unix_path_on_windows
        self._ftp_ipfilter = ftp_ipfilter
        self._ssh_ipfilter = ssh_ipfilter
        self._l3d_auto = l3d_auto
        self._awstats_primary_domain = awstats_primary_domain
        self._sharepoint_mode = sharepoint_mode
        self._sharepoint_mode_pending = sharepoint_mode_pending
        self._apache_generic_pool_port = apache_generic_pool_port
        self._mongrel_environment = mongrel_environment
        self._flag_free = flag_free
        self._rtm_scan_date = rtm_scan_date
        self._analyze_analog = analyze_analog
        self._cpu_details_enabled = cpu_details_enabled
        self._content_moderated_status = content_moderated_status
        self._content_moderated_date = content_moderated_date
        self._http_frontend_ip = http_frontend_ip
        self._http_frontend_ip_transition = http_frontend_ip_transition
        self._cpu_limit_exceeded_date = cpu_limit_exceeded_date
        self._aufs_template = aufs_template
        self._options_autolimit = options_autolimit
        self._iis_creation_commands = iis_creation_commands
        self._iis_creation_commands_unix = iis_creation_commands_unix
        self._thumb_date = thumb_date
        self._thumb_failed = thumb_failed
        self._backup_stat_date = backup_stat_date
        self._backup_date = backup_date
        self._detected_packages = detected_packages
        self._stat_site_power = stat_site_power
        self._smtp_from = smtp_from
        self._super_backup_date = super_backup_date
        self._backup_delta_stat_date = backup_delta_stat_date
        self._backup_delta_date = backup_delta_date
        self._backup_delta_desc = backup_delta_desc
        self._alt_docroot_server = alt_docroot_server
        self._alt_docroot_path = alt_docroot_path
        self._alt_docroot_status = alt_docroot_status
        self._alt_docroot_status_cnt = alt_docroot_status_cnt
        self._alt_docroot_status_date = alt_docroot_status_date
        self._bind_dtc = bind_dtc
        self._backup_special_mode = backup_special_mode
        self._size_check_problem = size_check_problem
        self._wpb_domain = wpb_domain
        self._wpb_uuid = wpb_uuid
        self._wpb_status = wpb_status
        self._admin_protection = admin_protection
        self._size_comments = size_comments
        self._alt_docroot_ssd_req = alt_docroot_ssd_req
        self._mail_limit = mail_limit
        self._mail_accept = mail_accept
        self._mail_drop = mail_drop
        self._ftp_name = ftp_name
        self._ftp_pwd = ftp_pwd

    @property
    def id(self):
        """
        Gets the id of this InlineResponse20014.
        

        :return: The id of this InlineResponse20014.
        :rtype: int
        """
        return self._id

    @id.setter
    def id(self, id):
        """
        Sets the id of this InlineResponse20014.
        

        :param id: The id of this InlineResponse20014.
        :type: int
        """

        self._id = id

    @property
    def status(self):
        """
        Gets the status of this InlineResponse20014.
        

        :return: The status of this InlineResponse20014.
        :rtype: str
        """
        return self._status

    @status.setter
    def status(self, status):
        """
        Sets the status of this InlineResponse20014.
        

        :param status: The status of this InlineResponse20014.
        :type: str
        """

        self._status = status

    @property
    def unmovable(self):
        """
        Gets the unmovable of this InlineResponse20014.
        

        :return: The unmovable of this InlineResponse20014.
        :rtype: str
        """
        return self._unmovable

    @unmovable.setter
    def unmovable(self, unmovable):
        """
        Sets the unmovable of this InlineResponse20014.
        

        :param unmovable: The unmovable of this InlineResponse20014.
        :type: str
        """

        self._unmovable = unmovable

    @property
    def online(self):
        """
        Gets the online of this InlineResponse20014.
        Включен (активен), если true.

        :return: The online of this InlineResponse20014.
        :rtype: str
        """
        return self._online

    @online.setter
    def online(self, online):
        """
        Sets the online of this InlineResponse20014.
        Включен (активен), если true.

        :param online: The online of this InlineResponse20014.
        :type: str
        """

        self._online = online

    @property
    def deleted(self):
        """
        Gets the deleted of this InlineResponse20014.
        Удален, если true. Данные могут сохраняться.

        :return: The deleted of this InlineResponse20014.
        :rtype: str
        """
        return self._deleted

    @deleted.setter
    def deleted(self, deleted):
        """
        Sets the deleted of this InlineResponse20014.
        Удален, если true. Данные могут сохраняться.

        :param deleted: The deleted of this InlineResponse20014.
        :type: str
        """

        self._deleted = deleted

    @property
    def deleted_auto(self):
        """
        Gets the deleted_auto of this InlineResponse20014.
        Удален, если true. Данные могут сохраняться.

        :return: The deleted_auto of this InlineResponse20014.
        :rtype: str
        """
        return self._deleted_auto

    @deleted_auto.setter
    def deleted_auto(self, deleted_auto):
        """
        Sets the deleted_auto of this InlineResponse20014.
        Удален, если true. Данные могут сохраняться.

        :param deleted_auto: The deleted_auto of this InlineResponse20014.
        :type: str
        """

        self._deleted_auto = deleted_auto

    @property
    def deleted_dump(self):
        """
        Gets the deleted_dump of this InlineResponse20014.
        

        :return: The deleted_dump of this InlineResponse20014.
        :rtype: str
        """
        return self._deleted_dump

    @deleted_dump.setter
    def deleted_dump(self, deleted_dump):
        """
        Sets the deleted_dump of this InlineResponse20014.
        

        :param deleted_dump: The deleted_dump of this InlineResponse20014.
        :type: str
        """

        self._deleted_dump = deleted_dump

    @property
    def user_id(self):
        """
        Gets the user_id of this InlineResponse20014.
        

        :return: The user_id of this InlineResponse20014.
        :rtype: str
        """
        return self._user_id

    @user_id.setter
    def user_id(self, user_id):
        """
        Sets the user_id of this InlineResponse20014.
        

        :param user_id: The user_id of this InlineResponse20014.
        :type: str
        """

        self._user_id = user_id

    @property
    def ftp_id(self):
        """
        Gets the ftp_id of this InlineResponse20014.
        

        :return: The ftp_id of this InlineResponse20014.
        :rtype: str
        """
        return self._ftp_id

    @ftp_id.setter
    def ftp_id(self, ftp_id):
        """
        Sets the ftp_id of this InlineResponse20014.
        

        :param ftp_id: The ftp_id of this InlineResponse20014.
        :type: str
        """

        self._ftp_id = ftp_id

    @property
    def dns_id(self):
        """
        Gets the dns_id of this InlineResponse20014.
        

        :return: The dns_id of this InlineResponse20014.
        :rtype: str
        """
        return self._dns_id

    @dns_id.setter
    def dns_id(self, dns_id):
        """
        Sets the dns_id of this InlineResponse20014.
        

        :param dns_id: The dns_id of this InlineResponse20014.
        :type: str
        """

        self._dns_id = dns_id

    @property
    def iis_id(self):
        """
        Gets the iis_id of this InlineResponse20014.
        

        :return: The iis_id of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_id

    @iis_id.setter
    def iis_id(self, iis_id):
        """
        Sets the iis_id of this InlineResponse20014.
        

        :param iis_id: The iis_id of this InlineResponse20014.
        :type: str
        """

        self._iis_id = iis_id

    @property
    def iis_binding(self):
        """
        Gets the iis_binding of this InlineResponse20014.
        

        :return: The iis_binding of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_binding

    @iis_binding.setter
    def iis_binding(self, iis_binding):
        """
        Sets the iis_binding of this InlineResponse20014.
        

        :param iis_binding: The iis_binding of this InlineResponse20014.
        :type: str
        """

        self._iis_binding = iis_binding

    @property
    def iis_path(self):
        """
        Gets the iis_path of this InlineResponse20014.
        

        :return: The iis_path of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_path

    @iis_path.setter
    def iis_path(self, iis_path):
        """
        Sets the iis_path of this InlineResponse20014.
        

        :param iis_path: The iis_path of this InlineResponse20014.
        :type: str
        """

        self._iis_path = iis_path

    @property
    def iis_comments(self):
        """
        Gets the iis_comments of this InlineResponse20014.
        Уникальное строковое имя сайта (ID).

        :return: The iis_comments of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_comments

    @iis_comments.setter
    def iis_comments(self, iis_comments):
        """
        Sets the iis_comments of this InlineResponse20014.
        Уникальное строковое имя сайта (ID).

        :param iis_comments: The iis_comments of this InlineResponse20014.
        :type: str
        """

        self._iis_comments = iis_comments

    @property
    def memo(self):
        """
        Gets the memo of this InlineResponse20014.
        

        :return: The memo of this InlineResponse20014.
        :rtype: str
        """
        return self._memo

    @memo.setter
    def memo(self, memo):
        """
        Sets the memo of this InlineResponse20014.
        

        :param memo: The memo of this InlineResponse20014.
        :type: str
        """

        self._memo = memo

    @property
    def date_reg(self):
        """
        Gets the date_reg of this InlineResponse20014.
        Дата создания.

        :return: The date_reg of this InlineResponse20014.
        :rtype: str
        """
        return self._date_reg

    @date_reg.setter
    def date_reg(self, date_reg):
        """
        Sets the date_reg of this InlineResponse20014.
        Дата создания.

        :param date_reg: The date_reg of this InlineResponse20014.
        :type: str
        """

        self._date_reg = date_reg

    @property
    def server(self):
        """
        Gets the server of this InlineResponse20014.
        Тип веб-сервера.

        :return: The server of this InlineResponse20014.
        :rtype: str
        """
        return self._server

    @server.setter
    def server(self, server):
        """
        Sets the server of this InlineResponse20014.
        Тип веб-сервера.

        :param server: The server of this InlineResponse20014.
        :type: str
        """

        self._server = server

    @property
    def server_bak(self):
        """
        Gets the server_bak of this InlineResponse20014.
        

        :return: The server_bak of this InlineResponse20014.
        :rtype: str
        """
        return self._server_bak

    @server_bak.setter
    def server_bak(self, server_bak):
        """
        Sets the server_bak of this InlineResponse20014.
        

        :param server_bak: The server_bak of this InlineResponse20014.
        :type: str
        """

        self._server_bak = server_bak

    @property
    def server_aux(self):
        """
        Gets the server_aux of this InlineResponse20014.
        

        :return: The server_aux of this InlineResponse20014.
        :rtype: str
        """
        return self._server_aux

    @server_aux.setter
    def server_aux(self, server_aux):
        """
        Sets the server_aux of this InlineResponse20014.
        

        :param server_aux: The server_aux of this InlineResponse20014.
        :type: str
        """

        self._server_aux = server_aux

    @property
    def server_transition(self):
        """
        Gets the server_transition of this InlineResponse20014.
        Тип сервера недавно изменялся, если true.

        :return: The server_transition of this InlineResponse20014.
        :rtype: str
        """
        return self._server_transition

    @server_transition.setter
    def server_transition(self, server_transition):
        """
        Sets the server_transition of this InlineResponse20014.
        Тип сервера недавно изменялся, если true.

        :param server_transition: The server_transition of this InlineResponse20014.
        :type: str
        """

        self._server_transition = server_transition

    @property
    def server_transition_dtc(self):
        """
        Gets the server_transition_dtc of this InlineResponse20014.
        

        :return: The server_transition_dtc of this InlineResponse20014.
        :rtype: str
        """
        return self._server_transition_dtc

    @server_transition_dtc.setter
    def server_transition_dtc(self, server_transition_dtc):
        """
        Sets the server_transition_dtc of this InlineResponse20014.
        

        :param server_transition_dtc: The server_transition_dtc of this InlineResponse20014.
        :type: str
        """

        self._server_transition_dtc = server_transition_dtc

    @property
    def block_transfer(self):
        """
        Gets the block_transfer of this InlineResponse20014.
        

        :return: The block_transfer of this InlineResponse20014.
        :rtype: str
        """
        return self._block_transfer

    @block_transfer.setter
    def block_transfer(self, block_transfer):
        """
        Sets the block_transfer of this InlineResponse20014.
        

        :param block_transfer: The block_transfer of this InlineResponse20014.
        :type: str
        """

        self._block_transfer = block_transfer

    @property
    def server_changed_time(self):
        """
        Gets the server_changed_time of this InlineResponse20014.
        

        :return: The server_changed_time of this InlineResponse20014.
        :rtype: str
        """
        return self._server_changed_time

    @server_changed_time.setter
    def server_changed_time(self, server_changed_time):
        """
        Sets the server_changed_time of this InlineResponse20014.
        

        :param server_changed_time: The server_changed_time of this InlineResponse20014.
        :type: str
        """

        self._server_changed_time = server_changed_time

    @property
    def size_amount(self):
        """
        Gets the size_amount of this InlineResponse20014.
        Размер веб-сайта - объем (Кб).

        :return: The size_amount of this InlineResponse20014.
        :rtype: str
        """
        return self._size_amount

    @size_amount.setter
    def size_amount(self, size_amount):
        """
        Sets the size_amount of this InlineResponse20014.
        Размер веб-сайта - объем (Кб).

        :param size_amount: The size_amount of this InlineResponse20014.
        :type: str
        """

        self._size_amount = size_amount

    @property
    def size_file_count(self):
        """
        Gets the size_file_count of this InlineResponse20014.
        Размер веб-сайта - кол-во файлов.

        :return: The size_file_count of this InlineResponse20014.
        :rtype: str
        """
        return self._size_file_count

    @size_file_count.setter
    def size_file_count(self, size_file_count):
        """
        Sets the size_file_count of this InlineResponse20014.
        Размер веб-сайта - кол-во файлов.

        :param size_file_count: The size_file_count of this InlineResponse20014.
        :type: str
        """

        self._size_file_count = size_file_count

    @property
    def size_file_count_limit(self):
        """
        Gets the size_file_count_limit of this InlineResponse20014.
        

        :return: The size_file_count_limit of this InlineResponse20014.
        :rtype: str
        """
        return self._size_file_count_limit

    @size_file_count_limit.setter
    def size_file_count_limit(self, size_file_count_limit):
        """
        Sets the size_file_count_limit of this InlineResponse20014.
        

        :param size_file_count_limit: The size_file_count_limit of this InlineResponse20014.
        :type: str
        """

        self._size_file_count_limit = size_file_count_limit

    @property
    def size_date(self):
        """
        Gets the size_date of this InlineResponse20014.
        Размер веб-сайта - дата замера.

        :return: The size_date of this InlineResponse20014.
        :rtype: str
        """
        return self._size_date

    @size_date.setter
    def size_date(self, size_date):
        """
        Sets the size_date of this InlineResponse20014.
        Размер веб-сайта - дата замера.

        :param size_date: The size_date of this InlineResponse20014.
        :type: str
        """

        self._size_date = size_date

    @property
    def size_priority_scan(self):
        """
        Gets the size_priority_scan of this InlineResponse20014.
        

        :return: The size_priority_scan of this InlineResponse20014.
        :rtype: str
        """
        return self._size_priority_scan

    @size_priority_scan.setter
    def size_priority_scan(self, size_priority_scan):
        """
        Sets the size_priority_scan of this InlineResponse20014.
        

        :param size_priority_scan: The size_priority_scan of this InlineResponse20014.
        :type: str
        """

        self._size_priority_scan = size_priority_scan

    @property
    def copy_logs(self):
        """
        Gets the copy_logs of this InlineResponse20014.
        

        :return: The copy_logs of this InlineResponse20014.
        :rtype: str
        """
        return self._copy_logs

    @copy_logs.setter
    def copy_logs(self, copy_logs):
        """
        Sets the copy_logs of this InlineResponse20014.
        

        :param copy_logs: The copy_logs of this InlineResponse20014.
        :type: str
        """

        self._copy_logs = copy_logs

    @property
    def content_comments(self):
        """
        Gets the content_comments of this InlineResponse20014.
        

        :return: The content_comments of this InlineResponse20014.
        :rtype: str
        """
        return self._content_comments

    @content_comments.setter
    def content_comments(self, content_comments):
        """
        Sets the content_comments of this InlineResponse20014.
        

        :param content_comments: The content_comments of this InlineResponse20014.
        :type: str
        """

        self._content_comments = content_comments

    @property
    def content_comments_verbose(self):
        """
        Gets the content_comments_verbose of this InlineResponse20014.
        

        :return: The content_comments_verbose of this InlineResponse20014.
        :rtype: str
        """
        return self._content_comments_verbose

    @content_comments_verbose.setter
    def content_comments_verbose(self, content_comments_verbose):
        """
        Sets the content_comments_verbose of this InlineResponse20014.
        

        :param content_comments_verbose: The content_comments_verbose of this InlineResponse20014.
        :type: str
        """

        self._content_comments_verbose = content_comments_verbose

    @property
    def meta_save_count(self):
        """
        Gets the meta_save_count of this InlineResponse20014.
        

        :return: The meta_save_count of this InlineResponse20014.
        :rtype: str
        """
        return self._meta_save_count

    @meta_save_count.setter
    def meta_save_count(self, meta_save_count):
        """
        Sets the meta_save_count of this InlineResponse20014.
        

        :param meta_save_count: The meta_save_count of this InlineResponse20014.
        :type: str
        """

        self._meta_save_count = meta_save_count

    @property
    def base_folder(self):
        """
        Gets the base_folder of this InlineResponse20014.
        

        :return: The base_folder of this InlineResponse20014.
        :rtype: str
        """
        return self._base_folder

    @base_folder.setter
    def base_folder(self, base_folder):
        """
        Sets the base_folder of this InlineResponse20014.
        

        :param base_folder: The base_folder of this InlineResponse20014.
        :type: str
        """

        self._base_folder = base_folder

    @property
    def virtualhost_conf(self):
        """
        Gets the virtualhost_conf of this InlineResponse20014.
        

        :return: The virtualhost_conf of this InlineResponse20014.
        :rtype: str
        """
        return self._virtualhost_conf

    @virtualhost_conf.setter
    def virtualhost_conf(self, virtualhost_conf):
        """
        Sets the virtualhost_conf of this InlineResponse20014.
        

        :param virtualhost_conf: The virtualhost_conf of this InlineResponse20014.
        :type: str
        """

        self._virtualhost_conf = virtualhost_conf

    @property
    def virtualhost_server(self):
        """
        Gets the virtualhost_server of this InlineResponse20014.
        

        :return: The virtualhost_server of this InlineResponse20014.
        :rtype: str
        """
        return self._virtualhost_server

    @virtualhost_server.setter
    def virtualhost_server(self, virtualhost_server):
        """
        Sets the virtualhost_server of this InlineResponse20014.
        

        :param virtualhost_server: The virtualhost_server of this InlineResponse20014.
        :type: str
        """

        self._virtualhost_server = virtualhost_server

    @property
    def virtualhost_server_conf(self):
        """
        Gets the virtualhost_server_conf of this InlineResponse20014.
        

        :return: The virtualhost_server_conf of this InlineResponse20014.
        :rtype: str
        """
        return self._virtualhost_server_conf

    @virtualhost_server_conf.setter
    def virtualhost_server_conf(self, virtualhost_server_conf):
        """
        Sets the virtualhost_server_conf of this InlineResponse20014.
        

        :param virtualhost_server_conf: The virtualhost_server_conf of this InlineResponse20014.
        :type: str
        """

        self._virtualhost_server_conf = virtualhost_server_conf

    @property
    def live_day_count(self):
        """
        Gets the live_day_count of this InlineResponse20014.
        

        :return: The live_day_count of this InlineResponse20014.
        :rtype: str
        """
        return self._live_day_count

    @live_day_count.setter
    def live_day_count(self, live_day_count):
        """
        Sets the live_day_count of this InlineResponse20014.
        

        :param live_day_count: The live_day_count of this InlineResponse20014.
        :type: str
        """

        self._live_day_count = live_day_count

    @property
    def scan_date(self):
        """
        Gets the scan_date of this InlineResponse20014.
        

        :return: The scan_date of this InlineResponse20014.
        :rtype: str
        """
        return self._scan_date

    @scan_date.setter
    def scan_date(self, scan_date):
        """
        Sets the scan_date of this InlineResponse20014.
        

        :param scan_date: The scan_date of this InlineResponse20014.
        :type: str
        """

        self._scan_date = scan_date

    @property
    def global_transfer_count(self):
        """
        Gets the global_transfer_count of this InlineResponse20014.
        

        :return: The global_transfer_count of this InlineResponse20014.
        :rtype: str
        """
        return self._global_transfer_count

    @global_transfer_count.setter
    def global_transfer_count(self, global_transfer_count):
        """
        Sets the global_transfer_count of this InlineResponse20014.
        

        :param global_transfer_count: The global_transfer_count of this InlineResponse20014.
        :type: str
        """

        self._global_transfer_count = global_transfer_count

    @property
    def net_limit_file(self):
        """
        Gets the net_limit_file of this InlineResponse20014.
        

        :return: The net_limit_file of this InlineResponse20014.
        :rtype: str
        """
        return self._net_limit_file

    @net_limit_file.setter
    def net_limit_file(self, net_limit_file):
        """
        Sets the net_limit_file of this InlineResponse20014.
        

        :param net_limit_file: The net_limit_file of this InlineResponse20014.
        :type: str
        """

        self._net_limit_file = net_limit_file

    @property
    def net_limit_deny_from_ip(self):
        """
        Gets the net_limit_deny_from_ip of this InlineResponse20014.
        

        :return: The net_limit_deny_from_ip of this InlineResponse20014.
        :rtype: str
        """
        return self._net_limit_deny_from_ip

    @net_limit_deny_from_ip.setter
    def net_limit_deny_from_ip(self, net_limit_deny_from_ip):
        """
        Sets the net_limit_deny_from_ip of this InlineResponse20014.
        

        :param net_limit_deny_from_ip: The net_limit_deny_from_ip of this InlineResponse20014.
        :type: str
        """

        self._net_limit_deny_from_ip = net_limit_deny_from_ip

    @property
    def net_limit_deny_from_agent(self):
        """
        Gets the net_limit_deny_from_agent of this InlineResponse20014.
        

        :return: The net_limit_deny_from_agent of this InlineResponse20014.
        :rtype: str
        """
        return self._net_limit_deny_from_agent

    @net_limit_deny_from_agent.setter
    def net_limit_deny_from_agent(self, net_limit_deny_from_agent):
        """
        Sets the net_limit_deny_from_agent of this InlineResponse20014.
        

        :param net_limit_deny_from_agent: The net_limit_deny_from_agent of this InlineResponse20014.
        :type: str
        """

        self._net_limit_deny_from_agent = net_limit_deny_from_agent

    @property
    def apache_php_pooled(self):
        """
        Gets the apache_php_pooled of this InlineResponse20014.
        

        :return: The apache_php_pooled of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_php_pooled

    @apache_php_pooled.setter
    def apache_php_pooled(self, apache_php_pooled):
        """
        Sets the apache_php_pooled of this InlineResponse20014.
        

        :param apache_php_pooled: The apache_php_pooled of this InlineResponse20014.
        :type: str
        """

        self._apache_php_pooled = apache_php_pooled

    @property
    def apache_php_pooled_ext(self):
        """
        Gets the apache_php_pooled_ext of this InlineResponse20014.
        

        :return: The apache_php_pooled_ext of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_php_pooled_ext

    @apache_php_pooled_ext.setter
    def apache_php_pooled_ext(self, apache_php_pooled_ext):
        """
        Sets the apache_php_pooled_ext of this InlineResponse20014.
        

        :param apache_php_pooled_ext: The apache_php_pooled_ext of this InlineResponse20014.
        :type: str
        """

        self._apache_php_pooled_ext = apache_php_pooled_ext

    @property
    def apache_php_pooled_ext_auto(self):
        """
        Gets the apache_php_pooled_ext_auto of this InlineResponse20014.
        

        :return: The apache_php_pooled_ext_auto of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_php_pooled_ext_auto

    @apache_php_pooled_ext_auto.setter
    def apache_php_pooled_ext_auto(self, apache_php_pooled_ext_auto):
        """
        Sets the apache_php_pooled_ext_auto of this InlineResponse20014.
        

        :param apache_php_pooled_ext_auto: The apache_php_pooled_ext_auto of this InlineResponse20014.
        :type: str
        """

        self._apache_php_pooled_ext_auto = apache_php_pooled_ext_auto

    @property
    def apache_php_pool1_only(self):
        """
        Gets the apache_php_pool1_only of this InlineResponse20014.
        

        :return: The apache_php_pool1_only of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_php_pool1_only

    @apache_php_pool1_only.setter
    def apache_php_pool1_only(self, apache_php_pool1_only):
        """
        Sets the apache_php_pool1_only of this InlineResponse20014.
        

        :param apache_php_pool1_only: The apache_php_pool1_only of this InlineResponse20014.
        :type: str
        """

        self._apache_php_pool1_only = apache_php_pool1_only

    @property
    def apache_php_pool5_only(self):
        """
        Gets the apache_php_pool5_only of this InlineResponse20014.
        

        :return: The apache_php_pool5_only of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_php_pool5_only

    @apache_php_pool5_only.setter
    def apache_php_pool5_only(self, apache_php_pool5_only):
        """
        Sets the apache_php_pool5_only of this InlineResponse20014.
        

        :param apache_php_pool5_only: The apache_php_pool5_only of this InlineResponse20014.
        :type: str
        """

        self._apache_php_pool5_only = apache_php_pool5_only

    @property
    def apache_ssi(self):
        """
        Gets the apache_ssi of this InlineResponse20014.
        

        :return: The apache_ssi of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_ssi

    @apache_ssi.setter
    def apache_ssi(self, apache_ssi):
        """
        Sets the apache_ssi of this InlineResponse20014.
        

        :param apache_ssi: The apache_ssi of this InlineResponse20014.
        :type: str
        """

        self._apache_ssi = apache_ssi

    @property
    def bypass_security(self):
        """
        Gets the bypass_security of this InlineResponse20014.
        

        :return: The bypass_security of this InlineResponse20014.
        :rtype: str
        """
        return self._bypass_security

    @bypass_security.setter
    def bypass_security(self, bypass_security):
        """
        Sets the bypass_security of this InlineResponse20014.
        

        :param bypass_security: The bypass_security of this InlineResponse20014.
        :type: str
        """

        self._bypass_security = bypass_security

    @property
    def flag_generic_exec(self):
        """
        Gets the flag_generic_exec of this InlineResponse20014.
        

        :return: The flag_generic_exec of this InlineResponse20014.
        :rtype: str
        """
        return self._flag_generic_exec

    @flag_generic_exec.setter
    def flag_generic_exec(self, flag_generic_exec):
        """
        Sets the flag_generic_exec of this InlineResponse20014.
        

        :param flag_generic_exec: The flag_generic_exec of this InlineResponse20014.
        :type: str
        """

        self._flag_generic_exec = flag_generic_exec

    @property
    def flag_no_www(self):
        """
        Gets the flag_no_www of this InlineResponse20014.
        

        :return: The flag_no_www of this InlineResponse20014.
        :rtype: str
        """
        return self._flag_no_www

    @flag_no_www.setter
    def flag_no_www(self, flag_no_www):
        """
        Sets the flag_no_www of this InlineResponse20014.
        

        :param flag_no_www: The flag_no_www of this InlineResponse20014.
        :type: str
        """

        self._flag_no_www = flag_no_www

    @property
    def base_folder_suffix(self):
        """
        Gets the base_folder_suffix of this InlineResponse20014.
        

        :return: The base_folder_suffix of this InlineResponse20014.
        :rtype: str
        """
        return self._base_folder_suffix

    @base_folder_suffix.setter
    def base_folder_suffix(self, base_folder_suffix):
        """
        Sets the base_folder_suffix of this InlineResponse20014.
        

        :param base_folder_suffix: The base_folder_suffix of this InlineResponse20014.
        :type: str
        """

        self._base_folder_suffix = base_folder_suffix

    @property
    def feedback_speed(self):
        """
        Gets the feedback_speed of this InlineResponse20014.
        

        :return: The feedback_speed of this InlineResponse20014.
        :rtype: str
        """
        return self._feedback_speed

    @feedback_speed.setter
    def feedback_speed(self, feedback_speed):
        """
        Sets the feedback_speed of this InlineResponse20014.
        

        :param feedback_speed: The feedback_speed of this InlineResponse20014.
        :type: str
        """

        self._feedback_speed = feedback_speed

    @property
    def feedback_speed_dtc(self):
        """
        Gets the feedback_speed_dtc of this InlineResponse20014.
        

        :return: The feedback_speed_dtc of this InlineResponse20014.
        :rtype: str
        """
        return self._feedback_speed_dtc

    @feedback_speed_dtc.setter
    def feedback_speed_dtc(self, feedback_speed_dtc):
        """
        Sets the feedback_speed_dtc of this InlineResponse20014.
        

        :param feedback_speed_dtc: The feedback_speed_dtc of this InlineResponse20014.
        :type: str
        """

        self._feedback_speed_dtc = feedback_speed_dtc

    @property
    def feedback_speed_feedback(self):
        """
        Gets the feedback_speed_feedback of this InlineResponse20014.
        

        :return: The feedback_speed_feedback of this InlineResponse20014.
        :rtype: str
        """
        return self._feedback_speed_feedback

    @feedback_speed_feedback.setter
    def feedback_speed_feedback(self, feedback_speed_feedback):
        """
        Sets the feedback_speed_feedback of this InlineResponse20014.
        

        :param feedback_speed_feedback: The feedback_speed_feedback of this InlineResponse20014.
        :type: str
        """

        self._feedback_speed_feedback = feedback_speed_feedback

    @property
    def unix_path_on_windows(self):
        """
        Gets the unix_path_on_windows of this InlineResponse20014.
        

        :return: The unix_path_on_windows of this InlineResponse20014.
        :rtype: str
        """
        return self._unix_path_on_windows

    @unix_path_on_windows.setter
    def unix_path_on_windows(self, unix_path_on_windows):
        """
        Sets the unix_path_on_windows of this InlineResponse20014.
        

        :param unix_path_on_windows: The unix_path_on_windows of this InlineResponse20014.
        :type: str
        """

        self._unix_path_on_windows = unix_path_on_windows

    @property
    def ftp_ipfilter(self):
        """
        Gets the ftp_ipfilter of this InlineResponse20014.
        Ограничение по IP адресам - FTP доступ.

        :return: The ftp_ipfilter of this InlineResponse20014.
        :rtype: str
        """
        return self._ftp_ipfilter

    @ftp_ipfilter.setter
    def ftp_ipfilter(self, ftp_ipfilter):
        """
        Sets the ftp_ipfilter of this InlineResponse20014.
        Ограничение по IP адресам - FTP доступ.

        :param ftp_ipfilter: The ftp_ipfilter of this InlineResponse20014.
        :type: str
        """

        self._ftp_ipfilter = ftp_ipfilter

    @property
    def ssh_ipfilter(self):
        """
        Gets the ssh_ipfilter of this InlineResponse20014.
        Ограничение по IP адресам - SSH доступ.

        :return: The ssh_ipfilter of this InlineResponse20014.
        :rtype: str
        """
        return self._ssh_ipfilter

    @ssh_ipfilter.setter
    def ssh_ipfilter(self, ssh_ipfilter):
        """
        Sets the ssh_ipfilter of this InlineResponse20014.
        Ограничение по IP адресам - SSH доступ.

        :param ssh_ipfilter: The ssh_ipfilter of this InlineResponse20014.
        :type: str
        """

        self._ssh_ipfilter = ssh_ipfilter

    @property
    def l3d_auto(self):
        """
        Gets the l3d_auto of this InlineResponse20014.
        

        :return: The l3d_auto of this InlineResponse20014.
        :rtype: str
        """
        return self._l3d_auto

    @l3d_auto.setter
    def l3d_auto(self, l3d_auto):
        """
        Sets the l3d_auto of this InlineResponse20014.
        

        :param l3d_auto: The l3d_auto of this InlineResponse20014.
        :type: str
        """

        self._l3d_auto = l3d_auto

    @property
    def awstats_primary_domain(self):
        """
        Gets the awstats_primary_domain of this InlineResponse20014.
        

        :return: The awstats_primary_domain of this InlineResponse20014.
        :rtype: str
        """
        return self._awstats_primary_domain

    @awstats_primary_domain.setter
    def awstats_primary_domain(self, awstats_primary_domain):
        """
        Sets the awstats_primary_domain of this InlineResponse20014.
        

        :param awstats_primary_domain: The awstats_primary_domain of this InlineResponse20014.
        :type: str
        """

        self._awstats_primary_domain = awstats_primary_domain

    @property
    def sharepoint_mode(self):
        """
        Gets the sharepoint_mode of this InlineResponse20014.
        

        :return: The sharepoint_mode of this InlineResponse20014.
        :rtype: str
        """
        return self._sharepoint_mode

    @sharepoint_mode.setter
    def sharepoint_mode(self, sharepoint_mode):
        """
        Sets the sharepoint_mode of this InlineResponse20014.
        

        :param sharepoint_mode: The sharepoint_mode of this InlineResponse20014.
        :type: str
        """

        self._sharepoint_mode = sharepoint_mode

    @property
    def sharepoint_mode_pending(self):
        """
        Gets the sharepoint_mode_pending of this InlineResponse20014.
        

        :return: The sharepoint_mode_pending of this InlineResponse20014.
        :rtype: str
        """
        return self._sharepoint_mode_pending

    @sharepoint_mode_pending.setter
    def sharepoint_mode_pending(self, sharepoint_mode_pending):
        """
        Sets the sharepoint_mode_pending of this InlineResponse20014.
        

        :param sharepoint_mode_pending: The sharepoint_mode_pending of this InlineResponse20014.
        :type: str
        """

        self._sharepoint_mode_pending = sharepoint_mode_pending

    @property
    def apache_generic_pool_port(self):
        """
        Gets the apache_generic_pool_port of this InlineResponse20014.
        

        :return: The apache_generic_pool_port of this InlineResponse20014.
        :rtype: str
        """
        return self._apache_generic_pool_port

    @apache_generic_pool_port.setter
    def apache_generic_pool_port(self, apache_generic_pool_port):
        """
        Sets the apache_generic_pool_port of this InlineResponse20014.
        

        :param apache_generic_pool_port: The apache_generic_pool_port of this InlineResponse20014.
        :type: str
        """

        self._apache_generic_pool_port = apache_generic_pool_port

    @property
    def mongrel_environment(self):
        """
        Gets the mongrel_environment of this InlineResponse20014.
        

        :return: The mongrel_environment of this InlineResponse20014.
        :rtype: str
        """
        return self._mongrel_environment

    @mongrel_environment.setter
    def mongrel_environment(self, mongrel_environment):
        """
        Sets the mongrel_environment of this InlineResponse20014.
        

        :param mongrel_environment: The mongrel_environment of this InlineResponse20014.
        :type: str
        """

        self._mongrel_environment = mongrel_environment

    @property
    def flag_free(self):
        """
        Gets the flag_free of this InlineResponse20014.
        

        :return: The flag_free of this InlineResponse20014.
        :rtype: str
        """
        return self._flag_free

    @flag_free.setter
    def flag_free(self, flag_free):
        """
        Sets the flag_free of this InlineResponse20014.
        

        :param flag_free: The flag_free of this InlineResponse20014.
        :type: str
        """

        self._flag_free = flag_free

    @property
    def rtm_scan_date(self):
        """
        Gets the rtm_scan_date of this InlineResponse20014.
        

        :return: The rtm_scan_date of this InlineResponse20014.
        :rtype: str
        """
        return self._rtm_scan_date

    @rtm_scan_date.setter
    def rtm_scan_date(self, rtm_scan_date):
        """
        Sets the rtm_scan_date of this InlineResponse20014.
        

        :param rtm_scan_date: The rtm_scan_date of this InlineResponse20014.
        :type: str
        """

        self._rtm_scan_date = rtm_scan_date

    @property
    def analyze_analog(self):
        """
        Gets the analyze_analog of this InlineResponse20014.
        

        :return: The analyze_analog of this InlineResponse20014.
        :rtype: str
        """
        return self._analyze_analog

    @analyze_analog.setter
    def analyze_analog(self, analyze_analog):
        """
        Sets the analyze_analog of this InlineResponse20014.
        

        :param analyze_analog: The analyze_analog of this InlineResponse20014.
        :type: str
        """

        self._analyze_analog = analyze_analog

    @property
    def cpu_details_enabled(self):
        """
        Gets the cpu_details_enabled of this InlineResponse20014.
        Включен режим предоставления детализации процессорной нагрузки.

        :return: The cpu_details_enabled of this InlineResponse20014.
        :rtype: str
        """
        return self._cpu_details_enabled

    @cpu_details_enabled.setter
    def cpu_details_enabled(self, cpu_details_enabled):
        """
        Sets the cpu_details_enabled of this InlineResponse20014.
        Включен режим предоставления детализации процессорной нагрузки.

        :param cpu_details_enabled: The cpu_details_enabled of this InlineResponse20014.
        :type: str
        """

        self._cpu_details_enabled = cpu_details_enabled

    @property
    def content_moderated_status(self):
        """
        Gets the content_moderated_status of this InlineResponse20014.
        

        :return: The content_moderated_status of this InlineResponse20014.
        :rtype: str
        """
        return self._content_moderated_status

    @content_moderated_status.setter
    def content_moderated_status(self, content_moderated_status):
        """
        Sets the content_moderated_status of this InlineResponse20014.
        

        :param content_moderated_status: The content_moderated_status of this InlineResponse20014.
        :type: str
        """

        self._content_moderated_status = content_moderated_status

    @property
    def content_moderated_date(self):
        """
        Gets the content_moderated_date of this InlineResponse20014.
        

        :return: The content_moderated_date of this InlineResponse20014.
        :rtype: str
        """
        return self._content_moderated_date

    @content_moderated_date.setter
    def content_moderated_date(self, content_moderated_date):
        """
        Sets the content_moderated_date of this InlineResponse20014.
        

        :param content_moderated_date: The content_moderated_date of this InlineResponse20014.
        :type: str
        """

        self._content_moderated_date = content_moderated_date

    @property
    def http_frontend_ip(self):
        """
        Gets the http_frontend_ip of this InlineResponse20014.
        

        :return: The http_frontend_ip of this InlineResponse20014.
        :rtype: str
        """
        return self._http_frontend_ip

    @http_frontend_ip.setter
    def http_frontend_ip(self, http_frontend_ip):
        """
        Sets the http_frontend_ip of this InlineResponse20014.
        

        :param http_frontend_ip: The http_frontend_ip of this InlineResponse20014.
        :type: str
        """

        self._http_frontend_ip = http_frontend_ip

    @property
    def http_frontend_ip_transition(self):
        """
        Gets the http_frontend_ip_transition of this InlineResponse20014.
        

        :return: The http_frontend_ip_transition of this InlineResponse20014.
        :rtype: str
        """
        return self._http_frontend_ip_transition

    @http_frontend_ip_transition.setter
    def http_frontend_ip_transition(self, http_frontend_ip_transition):
        """
        Sets the http_frontend_ip_transition of this InlineResponse20014.
        

        :param http_frontend_ip_transition: The http_frontend_ip_transition of this InlineResponse20014.
        :type: str
        """

        self._http_frontend_ip_transition = http_frontend_ip_transition

    @property
    def cpu_limit_exceeded_date(self):
        """
        Gets the cpu_limit_exceeded_date of this InlineResponse20014.
        Дата последнего превышения процессорной нагрузки.

        :return: The cpu_limit_exceeded_date of this InlineResponse20014.
        :rtype: str
        """
        return self._cpu_limit_exceeded_date

    @cpu_limit_exceeded_date.setter
    def cpu_limit_exceeded_date(self, cpu_limit_exceeded_date):
        """
        Sets the cpu_limit_exceeded_date of this InlineResponse20014.
        Дата последнего превышения процессорной нагрузки.

        :param cpu_limit_exceeded_date: The cpu_limit_exceeded_date of this InlineResponse20014.
        :type: str
        """

        self._cpu_limit_exceeded_date = cpu_limit_exceeded_date

    @property
    def aufs_template(self):
        """
        Gets the aufs_template of this InlineResponse20014.
        Признак сайта-конструктора.

        :return: The aufs_template of this InlineResponse20014.
        :rtype: str
        """
        return self._aufs_template

    @aufs_template.setter
    def aufs_template(self, aufs_template):
        """
        Sets the aufs_template of this InlineResponse20014.
        Признак сайта-конструктора.

        :param aufs_template: The aufs_template of this InlineResponse20014.
        :type: str
        """

        self._aufs_template = aufs_template

    @property
    def options_autolimit(self):
        """
        Gets the options_autolimit of this InlineResponse20014.
        

        :return: The options_autolimit of this InlineResponse20014.
        :rtype: str
        """
        return self._options_autolimit

    @options_autolimit.setter
    def options_autolimit(self, options_autolimit):
        """
        Sets the options_autolimit of this InlineResponse20014.
        

        :param options_autolimit: The options_autolimit of this InlineResponse20014.
        :type: str
        """

        self._options_autolimit = options_autolimit

    @property
    def iis_creation_commands(self):
        """
        Gets the iis_creation_commands of this InlineResponse20014.
        Версия ASP.NET, если отлична от 2.0.

        :return: The iis_creation_commands of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_creation_commands

    @iis_creation_commands.setter
    def iis_creation_commands(self, iis_creation_commands):
        """
        Sets the iis_creation_commands of this InlineResponse20014.
        Версия ASP.NET, если отлична от 2.0.

        :param iis_creation_commands: The iis_creation_commands of this InlineResponse20014.
        :type: str
        """

        self._iis_creation_commands = iis_creation_commands

    @property
    def iis_creation_commands_unix(self):
        """
        Gets the iis_creation_commands_unix of this InlineResponse20014.
        

        :return: The iis_creation_commands_unix of this InlineResponse20014.
        :rtype: str
        """
        return self._iis_creation_commands_unix

    @iis_creation_commands_unix.setter
    def iis_creation_commands_unix(self, iis_creation_commands_unix):
        """
        Sets the iis_creation_commands_unix of this InlineResponse20014.
        

        :param iis_creation_commands_unix: The iis_creation_commands_unix of this InlineResponse20014.
        :type: str
        """

        self._iis_creation_commands_unix = iis_creation_commands_unix

    @property
    def thumb_date(self):
        """
        Gets the thumb_date of this InlineResponse20014.
        

        :return: The thumb_date of this InlineResponse20014.
        :rtype: str
        """
        return self._thumb_date

    @thumb_date.setter
    def thumb_date(self, thumb_date):
        """
        Sets the thumb_date of this InlineResponse20014.
        

        :param thumb_date: The thumb_date of this InlineResponse20014.
        :type: str
        """

        self._thumb_date = thumb_date

    @property
    def thumb_failed(self):
        """
        Gets the thumb_failed of this InlineResponse20014.
        

        :return: The thumb_failed of this InlineResponse20014.
        :rtype: str
        """
        return self._thumb_failed

    @thumb_failed.setter
    def thumb_failed(self, thumb_failed):
        """
        Sets the thumb_failed of this InlineResponse20014.
        

        :param thumb_failed: The thumb_failed of this InlineResponse20014.
        :type: str
        """

        self._thumb_failed = thumb_failed

    @property
    def backup_stat_date(self):
        """
        Gets the backup_stat_date of this InlineResponse20014.
        

        :return: The backup_stat_date of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_stat_date

    @backup_stat_date.setter
    def backup_stat_date(self, backup_stat_date):
        """
        Sets the backup_stat_date of this InlineResponse20014.
        

        :param backup_stat_date: The backup_stat_date of this InlineResponse20014.
        :type: str
        """

        self._backup_stat_date = backup_stat_date

    @property
    def backup_date(self):
        """
        Gets the backup_date of this InlineResponse20014.
        Дата пофайловой резервной копии.

        :return: The backup_date of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_date

    @backup_date.setter
    def backup_date(self, backup_date):
        """
        Sets the backup_date of this InlineResponse20014.
        Дата пофайловой резервной копии.

        :param backup_date: The backup_date of this InlineResponse20014.
        :type: str
        """

        self._backup_date = backup_date

    @property
    def detected_packages(self):
        """
        Gets the detected_packages of this InlineResponse20014.
        

        :return: The detected_packages of this InlineResponse20014.
        :rtype: str
        """
        return self._detected_packages

    @detected_packages.setter
    def detected_packages(self, detected_packages):
        """
        Sets the detected_packages of this InlineResponse20014.
        

        :param detected_packages: The detected_packages of this InlineResponse20014.
        :type: str
        """

        self._detected_packages = detected_packages

    @property
    def stat_site_power(self):
        """
        Gets the stat_site_power of this InlineResponse20014.
        

        :return: The stat_site_power of this InlineResponse20014.
        :rtype: str
        """
        return self._stat_site_power

    @stat_site_power.setter
    def stat_site_power(self, stat_site_power):
        """
        Sets the stat_site_power of this InlineResponse20014.
        

        :param stat_site_power: The stat_site_power of this InlineResponse20014.
        :type: str
        """

        self._stat_site_power = stat_site_power

    @property
    def smtp_from(self):
        """
        Gets the smtp_from of this InlineResponse20014.
        

        :return: The smtp_from of this InlineResponse20014.
        :rtype: str
        """
        return self._smtp_from

    @smtp_from.setter
    def smtp_from(self, smtp_from):
        """
        Sets the smtp_from of this InlineResponse20014.
        

        :param smtp_from: The smtp_from of this InlineResponse20014.
        :type: str
        """

        self._smtp_from = smtp_from

    @property
    def super_backup_date(self):
        """
        Gets the super_backup_date of this InlineResponse20014.
        

        :return: The super_backup_date of this InlineResponse20014.
        :rtype: str
        """
        return self._super_backup_date

    @super_backup_date.setter
    def super_backup_date(self, super_backup_date):
        """
        Sets the super_backup_date of this InlineResponse20014.
        

        :param super_backup_date: The super_backup_date of this InlineResponse20014.
        :type: str
        """

        self._super_backup_date = super_backup_date

    @property
    def backup_delta_stat_date(self):
        """
        Gets the backup_delta_stat_date of this InlineResponse20014.
        

        :return: The backup_delta_stat_date of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_delta_stat_date

    @backup_delta_stat_date.setter
    def backup_delta_stat_date(self, backup_delta_stat_date):
        """
        Sets the backup_delta_stat_date of this InlineResponse20014.
        

        :param backup_delta_stat_date: The backup_delta_stat_date of this InlineResponse20014.
        :type: str
        """

        self._backup_delta_stat_date = backup_delta_stat_date

    @property
    def backup_delta_date(self):
        """
        Gets the backup_delta_date of this InlineResponse20014.
        Дата архивной резервной копии.

        :return: The backup_delta_date of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_delta_date

    @backup_delta_date.setter
    def backup_delta_date(self, backup_delta_date):
        """
        Sets the backup_delta_date of this InlineResponse20014.
        Дата архивной резервной копии.

        :param backup_delta_date: The backup_delta_date of this InlineResponse20014.
        :type: str
        """

        self._backup_delta_date = backup_delta_date

    @property
    def backup_delta_desc(self):
        """
        Gets the backup_delta_desc of this InlineResponse20014.
        Содержимое архивной резервной копии.

        :return: The backup_delta_desc of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_delta_desc

    @backup_delta_desc.setter
    def backup_delta_desc(self, backup_delta_desc):
        """
        Sets the backup_delta_desc of this InlineResponse20014.
        Содержимое архивной резервной копии.

        :param backup_delta_desc: The backup_delta_desc of this InlineResponse20014.
        :type: str
        """

        self._backup_delta_desc = backup_delta_desc

    @property
    def alt_docroot_server(self):
        """
        Gets the alt_docroot_server of this InlineResponse20014.
        

        :return: The alt_docroot_server of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_server

    @alt_docroot_server.setter
    def alt_docroot_server(self, alt_docroot_server):
        """
        Sets the alt_docroot_server of this InlineResponse20014.
        

        :param alt_docroot_server: The alt_docroot_server of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_server = alt_docroot_server

    @property
    def alt_docroot_path(self):
        """
        Gets the alt_docroot_path of this InlineResponse20014.
        

        :return: The alt_docroot_path of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_path

    @alt_docroot_path.setter
    def alt_docroot_path(self, alt_docroot_path):
        """
        Sets the alt_docroot_path of this InlineResponse20014.
        

        :param alt_docroot_path: The alt_docroot_path of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_path = alt_docroot_path

    @property
    def alt_docroot_status(self):
        """
        Gets the alt_docroot_status of this InlineResponse20014.
        

        :return: The alt_docroot_status of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_status

    @alt_docroot_status.setter
    def alt_docroot_status(self, alt_docroot_status):
        """
        Sets the alt_docroot_status of this InlineResponse20014.
        

        :param alt_docroot_status: The alt_docroot_status of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_status = alt_docroot_status

    @property
    def alt_docroot_status_cnt(self):
        """
        Gets the alt_docroot_status_cnt of this InlineResponse20014.
        

        :return: The alt_docroot_status_cnt of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_status_cnt

    @alt_docroot_status_cnt.setter
    def alt_docroot_status_cnt(self, alt_docroot_status_cnt):
        """
        Sets the alt_docroot_status_cnt of this InlineResponse20014.
        

        :param alt_docroot_status_cnt: The alt_docroot_status_cnt of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_status_cnt = alt_docroot_status_cnt

    @property
    def alt_docroot_status_date(self):
        """
        Gets the alt_docroot_status_date of this InlineResponse20014.
        

        :return: The alt_docroot_status_date of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_status_date

    @alt_docroot_status_date.setter
    def alt_docroot_status_date(self, alt_docroot_status_date):
        """
        Sets the alt_docroot_status_date of this InlineResponse20014.
        

        :param alt_docroot_status_date: The alt_docroot_status_date of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_status_date = alt_docroot_status_date

    @property
    def bind_dtc(self):
        """
        Gets the bind_dtc of this InlineResponse20014.
        Последнее изменение привязок доменов для сайта.

        :return: The bind_dtc of this InlineResponse20014.
        :rtype: str
        """
        return self._bind_dtc

    @bind_dtc.setter
    def bind_dtc(self, bind_dtc):
        """
        Sets the bind_dtc of this InlineResponse20014.
        Последнее изменение привязок доменов для сайта.

        :param bind_dtc: The bind_dtc of this InlineResponse20014.
        :type: str
        """

        self._bind_dtc = bind_dtc

    @property
    def backup_special_mode(self):
        """
        Gets the backup_special_mode of this InlineResponse20014.
        

        :return: The backup_special_mode of this InlineResponse20014.
        :rtype: str
        """
        return self._backup_special_mode

    @backup_special_mode.setter
    def backup_special_mode(self, backup_special_mode):
        """
        Sets the backup_special_mode of this InlineResponse20014.
        

        :param backup_special_mode: The backup_special_mode of this InlineResponse20014.
        :type: str
        """

        self._backup_special_mode = backup_special_mode

    @property
    def size_check_problem(self):
        """
        Gets the size_check_problem of this InlineResponse20014.
        

        :return: The size_check_problem of this InlineResponse20014.
        :rtype: str
        """
        return self._size_check_problem

    @size_check_problem.setter
    def size_check_problem(self, size_check_problem):
        """
        Sets the size_check_problem of this InlineResponse20014.
        

        :param size_check_problem: The size_check_problem of this InlineResponse20014.
        :type: str
        """

        self._size_check_problem = size_check_problem

    @property
    def wpb_domain(self):
        """
        Gets the wpb_domain of this InlineResponse20014.
        

        :return: The wpb_domain of this InlineResponse20014.
        :rtype: str
        """
        return self._wpb_domain

    @wpb_domain.setter
    def wpb_domain(self, wpb_domain):
        """
        Sets the wpb_domain of this InlineResponse20014.
        

        :param wpb_domain: The wpb_domain of this InlineResponse20014.
        :type: str
        """

        self._wpb_domain = wpb_domain

    @property
    def wpb_uuid(self):
        """
        Gets the wpb_uuid of this InlineResponse20014.
        Для сайта включен конструктор Parallels WPB.

        :return: The wpb_uuid of this InlineResponse20014.
        :rtype: str
        """
        return self._wpb_uuid

    @wpb_uuid.setter
    def wpb_uuid(self, wpb_uuid):
        """
        Sets the wpb_uuid of this InlineResponse20014.
        Для сайта включен конструктор Parallels WPB.

        :param wpb_uuid: The wpb_uuid of this InlineResponse20014.
        :type: str
        """

        self._wpb_uuid = wpb_uuid

    @property
    def wpb_status(self):
        """
        Gets the wpb_status of this InlineResponse20014.
        

        :return: The wpb_status of this InlineResponse20014.
        :rtype: str
        """
        return self._wpb_status

    @wpb_status.setter
    def wpb_status(self, wpb_status):
        """
        Sets the wpb_status of this InlineResponse20014.
        

        :param wpb_status: The wpb_status of this InlineResponse20014.
        :type: str
        """

        self._wpb_status = wpb_status

    @property
    def admin_protection(self):
        """
        Gets the admin_protection of this InlineResponse20014.
        

        :return: The admin_protection of this InlineResponse20014.
        :rtype: str
        """
        return self._admin_protection

    @admin_protection.setter
    def admin_protection(self, admin_protection):
        """
        Sets the admin_protection of this InlineResponse20014.
        

        :param admin_protection: The admin_protection of this InlineResponse20014.
        :type: str
        """

        self._admin_protection = admin_protection

    @property
    def size_comments(self):
        """
        Gets the size_comments of this InlineResponse20014.
        

        :return: The size_comments of this InlineResponse20014.
        :rtype: str
        """
        return self._size_comments

    @size_comments.setter
    def size_comments(self, size_comments):
        """
        Sets the size_comments of this InlineResponse20014.
        

        :param size_comments: The size_comments of this InlineResponse20014.
        :type: str
        """

        self._size_comments = size_comments

    @property
    def alt_docroot_ssd_req(self):
        """
        Gets the alt_docroot_ssd_req of this InlineResponse20014.
        

        :return: The alt_docroot_ssd_req of this InlineResponse20014.
        :rtype: str
        """
        return self._alt_docroot_ssd_req

    @alt_docroot_ssd_req.setter
    def alt_docroot_ssd_req(self, alt_docroot_ssd_req):
        """
        Sets the alt_docroot_ssd_req of this InlineResponse20014.
        

        :param alt_docroot_ssd_req: The alt_docroot_ssd_req of this InlineResponse20014.
        :type: str
        """

        self._alt_docroot_ssd_req = alt_docroot_ssd_req

    @property
    def mail_limit(self):
        """
        Gets the mail_limit of this InlineResponse20014.
        

        :return: The mail_limit of this InlineResponse20014.
        :rtype: str
        """
        return self._mail_limit

    @mail_limit.setter
    def mail_limit(self, mail_limit):
        """
        Sets the mail_limit of this InlineResponse20014.
        

        :param mail_limit: The mail_limit of this InlineResponse20014.
        :type: str
        """

        self._mail_limit = mail_limit

    @property
    def mail_accept(self):
        """
        Gets the mail_accept of this InlineResponse20014.
        

        :return: The mail_accept of this InlineResponse20014.
        :rtype: str
        """
        return self._mail_accept

    @mail_accept.setter
    def mail_accept(self, mail_accept):
        """
        Sets the mail_accept of this InlineResponse20014.
        

        :param mail_accept: The mail_accept of this InlineResponse20014.
        :type: str
        """

        self._mail_accept = mail_accept

    @property
    def mail_drop(self):
        """
        Gets the mail_drop of this InlineResponse20014.
        

        :return: The mail_drop of this InlineResponse20014.
        :rtype: str
        """
        return self._mail_drop

    @mail_drop.setter
    def mail_drop(self, mail_drop):
        """
        Sets the mail_drop of this InlineResponse20014.
        

        :param mail_drop: The mail_drop of this InlineResponse20014.
        :type: str
        """

        self._mail_drop = mail_drop

    @property
    def ftp_name(self):
        """
        Gets the ftp_name of this InlineResponse20014.
        FTP/SSH/SCP/SFTP логин.

        :return: The ftp_name of this InlineResponse20014.
        :rtype: str
        """
        return self._ftp_name

    @ftp_name.setter
    def ftp_name(self, ftp_name):
        """
        Sets the ftp_name of this InlineResponse20014.
        FTP/SSH/SCP/SFTP логин.

        :param ftp_name: The ftp_name of this InlineResponse20014.
        :type: str
        """

        self._ftp_name = ftp_name

    @property
    def ftp_pwd(self):
        """
        Gets the ftp_pwd of this InlineResponse20014.
        FTP/SSH/SCP/SFTP пароль.

        :return: The ftp_pwd of this InlineResponse20014.
        :rtype: str
        """
        return self._ftp_pwd

    @ftp_pwd.setter
    def ftp_pwd(self, ftp_pwd):
        """
        Sets the ftp_pwd of this InlineResponse20014.
        FTP/SSH/SCP/SFTP пароль.

        :param ftp_pwd: The ftp_pwd of this InlineResponse20014.
        :type: str
        """

        self._ftp_pwd = ftp_pwd

    def to_dict(self):
        """
        Returns the model properties as a dict
        """
        result = {}

        for attr, _ in iteritems(self.swagger_types):
            value = getattr(self, attr)
            if isinstance(value, list):
                result[attr] = list(map(
                    lambda x: x.to_dict() if hasattr(x, "to_dict") else x,
                    value
                ))
            elif hasattr(value, "to_dict"):
                result[attr] = value.to_dict()
            elif isinstance(value, dict):
                result[attr] = dict(map(
                    lambda item: (item[0], item[1].to_dict())
                    if hasattr(item[1], "to_dict") else item,
                    value.items()
                ))
            else:
                result[attr] = value

        return result

    def to_str(self):
        """
        Returns the string representation of the model
        """
        return pformat(self.to_dict())

    def __repr__(self):
        """
        For `print` and `pprint`
        """
        return self.to_str()

    def __eq__(self, other):
        """
        Returns true if both objects are equal
        """
        return self.__dict__ == other.__dict__

    def __ne__(self, other):
        """
        Returns true if both objects are not equal
        """
        return not self == other
